LFPSE-compliant Local Risk Management System (LRMS) suppliers

From Spring 2021, a new national Learn from patient safety events (LFPSE) service (previously called the patient safety incident management system – PSIMS) will enter its public beta stage. The new system will be phased in to replace the current National Reporting and Learning System (NRLS).

Healthcare providers that record patient safety incidents on Local Risk Management System (LRMS) software will need to assure themselves that their software suppliers are using, or have a plan to move to, LFPSE-compatible products, so they are able to:

  • Connect with LFPSE to record and share details of patient safety events with the national NHS system, and access learning to support safety improvement.
  • Continue to fulfil their obligations to report certain notifiable incidents to the Care Quality Commission (CQC), which in many organisations is routinely fulfilled by reporting to the national patient safety team.
  • Maintain their ability to share certain patient safety events with other national organisations with a remit for safety, including MHRA and PHE, to reduce the need for duplicate reporting.

Vendors of LRMS software that have passed LFPSE compliance testing

If you are procuring or re-procuring for LRMS software within a healthcare provider organisation, and wish to benefit from the LFPSE service and the data-sharing capabilities it offers, you are advised to ensure that your chosen vendor offers LFPSE-compliant products.

To support you to do this, vendors of LRMS software, that have passed LFPSE compliance testing, are listed below:

Vendor Products assessed LFPSE version compliance Available for live use
Ulysses 2000 Ltd Ulysses Risk Management System software, version 5.5 and above LFPSE V5.0 Yes
Smartgate Solutions Ltd (trading as Radar Healthcare) Radar Healthcare software LFPSE V5.0 Yes
RLDatix Datix Cloud IQ software LFPSE V5.0 Yes
InPhase Ltd Incident Oversight from InPhase LFPSE V5.0 Yes
CDsmart Ltd (trading as Pharmsmart) Please note: Software only compliant for incident recording; for other patient safety events (outcome, risk and good care) the healthcare provider must use LPFSE platform directly via the online recording service. This is only recommended to small providers. LFPSE V5.0 Yes
Deprecated versions
Ulysses 2000 Ltd Ulysses Risk Management System software, version 5.5 and above LFPSE V4.0 No
RLDatix Datix Cloud IQ software LFPSE V4.0 No
Smartgate Solutions Ltd (trading as Radar Healthcare) Radar Healthcare software LFPSE V4.0 No

Please note that you can only start reporting to LFPSE on the latest live version.

The above list will be updated as further vendors pass LFPSE compliance testing and new versions are released/decommissioned.

NHS England and NHS Improvement is assisting healthcare providers with their ability to provide patient safety information to us, and to other national organisations with a remit for safety including CQC, MHRA, PHE etc, through LFPSE. NHS England and NHS Improvement is not acting on behalf of healthcare providers in relation to services provided to them under current contracts with vendors of LRMS software or future procurements of such services. Healthcare providers should adhere to the procurement rules and their own policies when procuring these services. All vendors we are aware are of operating in this market have been notified of the requirements for compliance and the process for undertaking an assessment. The same will apply in relation to any new market entrants of which NHS England and NHS Improvement become aware from time to time.

If you are a vendor of LRMS software and would like details on compliance testing, please email patientsafety.enquiries@nhs.net.